package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.ObjCase;

public interface IObjCaseService {
    ObjCase selectObjCaseByGuid(String guid);
    List<ObjCase> selectObjCaseList(ObjCase entity);
    int insertObjCase(ObjCase entity);
    int updateObjCase(ObjCase entity);
    int deleteObjCaseByGuid(String guid);
    int deleteObjCaseByGuids(String[] guids);
}
